Джейлбрейк iOS 10.2 Yalu теперь поддерживает больше устройств

Джейлбрейк iOS 10.2 Yalu теперь поддерживает больше устройствЛюка Тодеско выпустил обновленную версию утилиты для джейлбрейка iOS 10.2, расширив список поддерживаемых устройств. Теперь утилитой могут воспользоваться владельцы iPhone 6, iPhone 5s, iPod touch шестого поколения и 64-битных моделей iPad.

Теперь джейлбрейк iOS 10.2 доступен владельцам iPhone 6s, iPhone SE, iPhone 6, iPhone 5s, iPod Touch 6G, iPad Pro, а также iPad mini. То есть в список поддерживаемых устройств не входят iPhone 7 и iPhone 7 Plus.

Напомним, что сделать джейлбрейк с помощью Yalu могут только владельцы устройств на iOS 10.2 и более ранних версий. В работе могут быть ошибки, так как инструмент все еще пребывает на стадии бета-тестирования.

30 января 2017